Pages 1.02 - Too old for Leopard?

Discussion in 'Mac Apps and Mac App Store' started by jcurrie, Jan 1, 2008.

  1. jcurrie macrumors newbie

    Joined:
    Jan 1, 2008
    Location:
    Northern Wisconsin and Illinois
    #1
    I've been using Pages since we bought it with an iMac in 2005. Now we have a new iMac with an Intel Core 2 Duo processor, and I just installed Leopard around Thanksgiving. I built a one page document with Pages today and saved the file, but cannot open it. Each time I try the application crashes. When I moved the file to an older iMac (pre-Intel, pre-Leopard) I could open the file with Pages 1.02, but not save any changes.
     
  2. IJ Reilly macrumors P6

    IJ Reilly

    Joined:
    Jul 16, 2002
    Location:
    Palookaville
    #2
    Did you install or migrate Pages 1.0 to the new iMac?
     

Share This Page